maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Lundberg <dennis.lundb...@mdh.se>
Subject Re: [vote] [m1] release xdoc-plugin-1.10
Date Tue, 13 Jun 2006 17:27:50 GMT
OK, maven-plugins works for me when I upgrade to jxr plugin 1.5. But my 
other project 'jetstyle' still fails with the same message. But that's 
not important.

At least now we know that there is a work-around available - fix your 
local class path by upgrading plugins. Hopefully these will all go away 
once Maven 1.1 is out.

-- 
Dennis Lundberg

Lukas Theussl wrote:
> Ok, I get the same error when downgrading the jxr plugin to your version 
> 1.4.2, it works with the latest 1.5. Don't ask me why...
> 
> You might consider upgrading a number of plugins anyway, just be careful 
> with artifact: 1.5.2 is the highest that works with m1.0.2.
> 
> -Lukas
> 
> 
> Dennis Lundberg wrote:
>> Installed plugins:
>>   maven-abbot-plugin-1.1
>>   maven-announcement-plugin-1.4
>>   maven-ant-plugin-1.9
>>   maven-antlr-plugin-1.2.1
>>   maven-appserver-plugin-2.0
>>   maven-artifact-plugin-1.4.1
>>   maven-ashkelon-plugin-1.2
>>   maven-aspectj-plugin-3.2
>>   maven-aspectwerkz-plugin-1.2
>>   maven-caller-plugin-1.1
>>   maven-castor-plugin-1.2
>>   maven-changelog-plugin-1.8.2
>>   maven-changes-plugin-1.6
>>   maven-checkstyle-plugin-2.5
>>   maven-clean-plugin-1.3
>>   maven-clover-plugin-1.6
>>   maven-console-plugin-1.1
>>   maven-cruisecontrol-plugin-1.6
>>   maven-dashboard-plugin-1.6
>>   maven-developer-activity-plugin-1.5.2
>>   maven-dist-plugin-1.6.1
>>   maven-docbook-plugin-1.2
>>   maven-ear-plugin-1.6
>>   maven-eclipse-plugin-1.9
>>   maven-ejb-plugin-1.5
>>   maven-faq-plugin-1.4
>>   maven-file-activity-plugin-1.5.2
>>   maven-genapp-plugin-2.2
>>   maven-gump-plugin-1.4
>>   maven-hibernate-plugin-1.2
>>   maven-html2xdoc-plugin-1.3.1
>>   maven-idea-plugin-1.6
>>   maven-j2ee-plugin-1.5.1
>>   maven-jalopy-plugin-1.3.1
>>   maven-jar-plugin-1.6.1
>>   maven-java-plugin-1.5
>>   maven-javacc-plugin-1.1
>>   maven-javadoc-plugin-1.7
>>   maven-jboss-plugin-1.5
>>   maven-jbuilder-plugin-1.5
>>   maven-jcoverage-plugin-1.0.9
>>   maven-jdee-plugin-1.1
>>   maven-jdepend-plugin-1.5
>>   maven-jdeveloper-plugin-1.4
>>   maven-jdiff-plugin-1.5
>>   maven-jellydoc-plugin-1.3.1
>>   maven-jetty-plugin-1.1
>>   maven-jira-plugin-1.3
>>   maven-jnlp-plugin-1.4.1
>>   maven-junit-doclet-plugin-1.2
>>   maven-junit-report-plugin-1.5
>>   maven-jxr-plugin-1.4.2
>>   maven-latex-plugin-1.4.1
>>   maven-latka-plugin-1.4.1
>>   maven-license-plugin-1.2
>>   maven-linkcheck-plugin-1.4.1-SNAPSHOT
>>   maven-multichanges-plugin-1.1
>>   maven-multiproject-plugin-1.3.1
>>   maven-native-plugin-1.1
>>   maven-nsis-plugin-1.1
>>   maven-pdf-plugin-2.2.1
>>   maven-plugin-plugin-1.7
>>   maven-pmd-plugin-1.6
>>   maven-pom-plugin-1.5
>>   maven-rar-plugin-1.0
>>   maven-release-plugin-1.5-SNAPSHOT
>>   maven-repository-plugin-1.2
>>   maven-scm-plugin-1.6
>>   maven-shell-plugin-1.1
>>   maven-simian-plugin-1.4
>>   maven-site-plugin-1.7
>>   maven-struts-plugin-1.3
>>   maven-tasklist-plugin-2.4
>>   maven-test-plugin-1.6.2
>>   maven-tjdo-plugin-1.0.0
>>   maven-uberjar-plugin-1.2
>>   maven-vdoclet-plugin-1.2
>>   maven-war-plugin-1.6.1
>>   maven-webserver-plugin-2.0
>>   maven-wizard-plugin-1.1
>>   maven-xdoc-plugin-1.10-SNAPSHOT
>>
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
> For additional commands, e-mail: dev-help@maven.apache.org
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message